/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color."
   
   
   REMEMBER! TO GIVE AN ATTRIBUTE U DO "CLASS=WHATEVERS THERE STARTING WITH A PERIOD!" that will make the website see it as THAT rather than wjat it is*/

.leftside {float: left;
}

.rightside {
  display: inline
}



.lantern {position: absolute; }

body {
  background-color: white;
  background-image: url("Holly.jpg");
  color: black;
  background-size: cover;
  font-family: Verdana;
}

h1 { 
    border: 8px solid brown;
    background-color: beige; 
    color: #AFC37C;
    width: 50%
}

h2 {
    margin: 20px;
    background-color: #AFC37C;
    color: #DC284F;
    padding: 7px;
   
}

header {
        margin:16px;    
}

.MainDiv {
    width: 50%;
    border: 8px DarkRed;
    background-color: LightYellow;
    
    
}

p {
    color: orange;
    background-color: LightYellow;
    
}

ol {
    
    color: orange;
}

ul {
    color:orange
}

li {color: orange}

.png {padding: 20px

}




